/* TOPNAV CODE */

body {
  /* CREATES SPACE AROUND ELEMENTS */
  margin: 0;
  /* SPECIFIES THE FONT FOR AN ELEMENT */
  /*font-family: Arial, Helvetica, sans-serif;*/
  font: 400 15px/1.8 "Lato", sans-serif;
}

.topnav {
  /* SPECIFIES WHAT SHOULD HAPPEN IF CONTENT OVERFLOWS AN ELEMENT'S BOX */
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  /* SPECIFIES WHERE AN ELEMENT SHOULD FLOAT */
  float: left;
  /* SPECIFIES HOW AN ELEMENT IS DISPLAYED */
  display: block;
  /* SPECIFIES THE COLOR OF AN ELEMENT */
  color: #f2f2f2;
  /* SPECIFIES THE HORIZONTAL ALIGNMENT OF A TEXT */
  text-align: center;
  /* GENERATES SPACE AROUND AN ELEMENT'S CONTENT, INSIDE OF ANY DEFINED BORDERS */
  padding: 14px 16px;
  /* SPECIFIES THE DECORATION ADDED TO TEXT */
  text-decoration: none;
  /* SPECIFIES THE SIZE OF THE TEXT */
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
background-color: #04AA6D;
color: white;
}

.topnav .icon {
  /* SPECIFIES HOW AN ELEMENT IS DISPLAYED */
  display: none;
}

@media screen and (max-width: 600px){
    .greenmobile {
    background-color: #04AA6D;
    }

    .font_heading_mobile {
        font-size: 1em;
    }

    .font_paragraph_mobile {
        font-size: 0.8em;
    }
}

.center-align {
text-align: center;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    /* SPECIFIES WHERE AN ELEMENT SHOULD FLOAT */
    float: right;
    /* SPECIFIES HOW AN ELEMENT IS DISPLAYED */
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    /* SPECIFIES THE TYPE OF POSITIONING METHOD USED FOR AN ELEMENT */
    position: absolute;
    /* AFFECTS THE HORIZONTAL POSITION OF A POSITIONED ELEMENT */
    right: 0;
    /* AFFECTS THE VERTICAL POSITION OF A POSITIONED ELEMENT */
    top: 0;
  }
  .topnav.responsive a {
    /* SPECIFIES WHERE AN ELEMENT SHOULD FLOAT */
    float: none;
    /* SPECIFIES HOW AN ELEMENT IS DISPLAYED */
    display: block;
    /* SPECIFIES THE HORIZONTAL ALIGNMENT OF TEXT IN AN ELEMENT */
    text-align: left;
  }
}


/* SIDENAV CODE */

body {
  /* SPECIFIES THE FONT FOR AN ELEMENT */
  font-family: "Lato", sans-serif;
}

.sidenav {
  /* SETS THE HEIGHT OF AN ELEMENT */
  height: 100%;
  /* SETS THE WIDTH OF AN ELEMENT */
  width: 0;
  /* SPECIFIES THE TYPE OF POSITIONING METHOD USED FOR AN ELEMENT */
  position: fixed;
  /* SPECIFIES THE STACK ORDER OF AN ELEMENT */
  z-index: 1;
  /* AFFECTS THE VERTICAL POSITION OF A POSITIONED ELEMENT */
  top: 0;
  /* AFFECTS THE HORIZONTAL POSITION OF A POSITIONED ELEMENT */
  left: 0;
  /* SETS THE BACKGROUND COLOR OF AN ELEMENT */
  background-color: #111;
  /* SPECIFIES WHAT SHOULD HAPPEN IF CONTENT OVERFLOWS AN ELEMENT'S BOX */
  overflow-x: hidden;
  /* Allows to change property values smoothly, over a given duration */
  transition: 0.5s;
  /* GENERATES SPACE ON TOP OF AN ELEMENT'S CONTENT, INSIDE OF ANY DEFINED BORDERS */
  padding-top: 60px;
}

.sidenav a {
  /* GENERATES SPACE AROUND AN ELEMENT'S CONTENT, INSIDE OF ANY DEFINED BORDERS */
  padding: 8px 8px 8px 32px;
  /* SPECIFIES THE DECORATION ADDED TO TEXT */
  text-decoration: none;
  /* SPECIFIES THE SIZE OF THE TEXT */
  font-size: 15px;
  /* SPECIFIES THE COLOR OF AN ELEMENT */
  color: #818181;
  display: block;
  /* Allows to change property values smoothly, over a given duration */
  transition: 0.3s;
}

.sidenav a:hover {
  /* SPECIFIES THE COLOR OF AN ELEMENT */
  color: #f1f1f1;
}

.sidenav .closebtn {
  /* SPECIFIES THE TYPE OF POSITIONING METHOD USED FOE AN ELEMENT */
  position: absolute;
  /* AFFECTS THE VERTICAL POSITION OF A POSITIONED ELEMENT */
  top: 0;
  /* AFFECTS THE HORIZONTAL POSITION OF A POSITIONED ELEMENT */
  right: 25px;
  /* SPECIFIES THE SIZE OF THE TEXT */
  font-size: 36px;
  /* SETS THE LEFT MARGIN OF AN ELEMENT */
  margin-left: 50px;
}

  /* DEFINES THE MAXIMUM HEIGHT OF AN ELEMENT */
@media screen and (max-height: 450px) {
  /* GENERATES SPACE ON TOP OF AN ELEMENT'S CONTENT, INSIDE OF ANY DEFINED BORDERS */
  .sidenav {padding-top: 15px;}
  /* SPECIFIES THE SIZE OF THE TEXT */
  .sidenav a {font-size: 18px;}
}



/* SLIDESHOW CODE */

* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin: 0;}

.mySlides {display: none}
img {vertical-align: middle;}


/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-color: #888888;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* The dots/bullets/indicators
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
} */

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.border-w-shadow {
border-style: solid;
border-width: 1px;
border-color: #DCDCDC;
box-shadow: 0 4px 8px rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}


.caption-border {
background-color: #444444;
color: #fff;
padding: 8px;
font-size: 12px;
letter-spacing: 4px;
}

body, html {
  height: 100%;
}

.parallax {
  /* The image used */
  background-image: url('img_parallax.jpg');

  /* Full height */
  height: 100%;
  opacity: 0.65;
  position: relative;


  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
